Support » Plugin: Widget Content Blocks » No backwards compatibility

  • Total rewrite WITHOUT backwards compatibility. Please back-up your existing WYSIWYG Widgets before updating, you’ll need to recreate them.

    No backwards compatibility sucks big time, therefor i have to rate it with just only 1 star.

  • The topic ‘No backwards compatibility’ is closed to new replies.